@media(min-width: 992px){
    nav.fixed-top:not(.show-menu) .bg-wrap{
        opacity: 0 !important;
    }
}
nav.sticky-top.fixed-top:not(.show-menu) .bg-wrap, nav.fixed-top.sticky-top:not(.show-menu) .bg-wrap{
   opacity: 1 !important;
}
#nav-menu-btn .bg-wrap {
	background: #1b558b;
}#desc-img-text-10 .bg-wrap {
}

#desc-text-img-textblock .bg {
	background-repeat: No-repeat;
	background-size: cover;
	background-position: center center;
	opacity: 0.25;
	background-image: url('../images/12145/280650490a5466118290115349a3606726349391797834an.jpg');
}
#desc-text-img-textblock .bg-wrap {
	background: #1b558b;
}#blog-4col .bg-wrap {
}
#benefits-4col-4 .bg-wrap {
}#blog-text-list .bg {
    background-image: url('../images/bg-4.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity:1;
}#blog-4col--0 .bg-wrap {
}
#action-img-text .bg {
    background-size: cover;
    opacity: 0.75;
    background-position: center center;
    background-image: url(../images/887/callactionprimary.png);
}

#media-text-img-2 .bg-wrap {
	background: #f4f5f6;
}#media-text-img-2 .bg {
	background-position: center bottom;
	background-image: url('../images/bg-pattern-3-primary.png');
	opacity: 0.15;
}#blog-2col--0 .bg-wrap {
    background: #f4f5f6;
}


#blog-2col--0 .bg {
	background-position: center top;
	background-image: url('../images/bg-pattern-3-primary.png');
	opacity: 0.15;
}#blog-2col .bg-wrap {
    background-color: #F4F5F6;
}

#contact-text-form .bg-wrap {
	background: #1b558b;
}#tool-social-right {
	position: fixed;
	right: 130px;
	bottom: 100px;
	z-index: 1001190 !important;
}

.hidden {
	display: none !important;
}

#tool-social-right .rounded-circle {
	overflow: visible !important;
}

#tool-social-right .morestats,
#tool-social-right .btbg {
	-moz-transition: 0.1s 0.15s;
	-o-transition: 0.1s 0.15s;
	-webkit-transition: 0.15s;
	-webkit-transition-delay: 0.15s;
	-webkit-transition: 0.1s 0.15s;
	transition: 0.1s 0.15s;
}

#tool-social-right .salesdesk-widget-button-text::after {
	content: "";
	top: 9px;
	right: -7px;
	position: absolute;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 7px solid rgba(0, 0, 0, .5);
}